#!/bin/bash

PWSCF=/usr/bin/

for ((cutwfc=10; cutwfc<=50; cutwfc+=10)); do
	cutrho=$((cutwfc*5))
	sed "s/cutwfc.*/cutwfc=$cutwfc/g" graphene.scf.in | sed "s/cutrho.*/cutrho=$cutrho/g" > graphene_${cutwfc}.scf.in
	$PWSCF/pw.x < graphene_${cutwfc}.scf.in > graphene_${cutwfc}.scf.out
done
